Subject: Bug#584: [X2Go-Dev] Bug#584: Bug#584: x2go Session Broker don't work with shadow sessions

From: Mike Gabriel <[email-masked]>
Date: Thu, 19 Mar 2015 01:09:50 +0000

Control: tags -1 patch

Hi Mihai,

On  Di 17 Mär 2015 17:57:51 CET, Mike Gabriel wrote:

> Control: reassign -1 x2goclient
> Control: found -1 4.0.4.0
>
> Hi,
>
> On  Di 26 Aug 2014 19:08:26 CEST, KeRo wrote:
>
>> I have two type of broker session configured, MATE for normal desktop use
>> and a SHADOW session for support and presentation. MATE sessions work fine
>> but SHADOW session show Access Denied throw broker (Direct shadow session
>> configured in x2go client work fine)
>
> I just played with the broker, the SHADOW session command and PyHoca-GUI.
>
> With PyHoca-GUI, I can launch desktop sharing sessions just like  
> normal sessions.
>
> Thus, reassigning to X2Go Client.
>
> Fixing this issue is subject to contracted work which I will do  
> during this week.
>
> Mike

Can you please review [1] and merge to master?

Thanks,
Mike

[1]  
http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=282be1c1b5362e1a3e27932e3bfbd960d1753a1f
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb